/* ==============================================================



============================================================== */

/*
Max-width:959px
=========================== */
@media screen and (max-width:959px){
html{}

/*
Global style
=========================== */
.desktop{display:none;}
.mobile{display:inline-block;}

/*
Layout style
=========================== */
html{}

body{

}

.container{
  width:96%;
  padding:0 2%;
}

.content-page{
  width:96%;
  padding:10px 2%; 
}  


/*
Typography
=========================== */



/*
Header
=========================== */
header{
  padding-top:35px;
  background:url(../img/bg-header.png) #171717 repeat-x;
}

header .container-header {
    width: 96%;
    padding:0 2%;
}

header .container-header a.logo{
  left:50%;
  top:5px;
  margin-left:-98px;
}

header .container-header a.logo img{
  width:90%;
  height:auto;
}


/*
Nav Mobile
=========================== */
.nav-mobile{

}

.nav-mobile .mobile-menu{
  position:absolute;
  float:right;
  right:3px;
  top:-100px;
  width:60px;
  height:60px;
  text-indent:-999px;
  background:url(../img/icon-menu-mobile.png) no-repeat 50% 50%;
}

.nav-mobile ul{
  list-style:none;
}

.nav-mobile ul li{

}

.nav-mobile ul li a{
  display:block;
  height:46px;
  line-height:46px;
  font-size:20px;
  text-decoration:none;
  color:#fff;
  padding-left:20px;
}

.nav-mobile ul li a:hover{
  background:#5e0820;
}

.nav-mobile ul li a.mobile-menu-close{
  height:46px;
  background:url(../img/icon-close.png) no-repeat 20px 50%;
  text-indent:-999px;
  padding-left:36px;
  margin:10px 0;
}

.nav-mobile ul li a.mobile-menu-close:hover{
  background:url(../img/icon-close.png) #5e0820 no-repeat 20px 50%;
}


/*
Nav Mobile Easy
=========================== */
.nav-mobile-easy{
  position:absolute;
  top:0;
  width:100%;
  font-size:18px;
  color:#fff;
  z-index:999;
  padding:0;
  margin:0;
}

.nav-mobile-easy span.button-nav-mobile{
  display:block;
  position:relative;
  top:0;
  width:100%;
  text-align:center;
  height:36px;
  line-height:36px;
  background:#86003a;
  cursor:pointer;
  transition: all 0.5s ease;
}

.nav-mobile-easy span.button-nav-mobile:hover{
  background:#5c032a;
}

.nav-mobile-easy ul{
  display:none;
  list-style:none;
  width:100%;
  text-align:center;
  background:#5c032a;
  padding:25px 0;
  margin:0;
}

.nav-mobile-easy ul li{
  display:block;
}

.nav-mobile-easy ul li a{
  display:block;
  height:46px;
  line-height:46px;
  font-size:20px;
  text-decoration:none;
  color:#fff;
  transition: all 0.5s ease;
}

.nav-mobile-easy ul li a:hover{
  background:#000;
}

/*
Content
=========================== */
#slider-data .claim {
    display: none;
}

#slider-data {
    position: relative;
    width: 96%;
    padding:40px 2%;
    height: 560px;
    margin: 0 auto;
    text-align:center;
    background:url('http://www.mazanyandel.cz/img/slide-4.jpg') no-repeat #86003a 50% 0;
}

#slider-data .prohlidka {
    right: 50%;
    margin-right: -166px;
    margin-top:0px;
    text-align:left;
    top:-110px;
    margin-top:200px;
}

#slider-data .novinka {
    margin:25px auto 0;
    text-align:left;
}

#slider-data .first{
  margin-top:140px;
}

.poster {
  top: 140px;
  right: 20px;
}

#loga {
    width: 96%;
    padding:0 2%;
    margin: 10px auto;
}

#loga ul li {
    margin: 0;
    padding: 0;
    float: left;
    display:block;
    text-align:center;
    width:48%;
    margin:0 1%;
}

#loga ul li img{
   width:100%;
   height:auto;
}

#content .content-container {
    width: 96%;
    padding: 17px 2% 0;
}

#content .prohlidka-content {
    position:absolute;
    display: block;
    top:0;
    right: 50%;
    margin:90px 0 0 0;
    margin-right:-166px;
    width: 237px;
    height: 74px;
    background: url(../img/bg-3d-prohlidka.png) no-repeat 50% 0;
    font-size: 23px;
    color: #000;
    line-height: 74px;
    padding-left: 95px;
}

#content .content-container .data-container {
    width: 94%;
    padding: 15px 3% 25px 3%;
    margin-top:170px;
}

#content .content-container .data-container p img {
    width: 100%;
    height:auto;
}

.contact {
    width: 100%;
    float: none;
}

.map {
    width: 100%;
    float: none;
    margin:30px auto;
}

.map iframe{
    width: 100%;
}

table.menu {
    width: 100%;
    margin-bottom:25px;
}

table.menu tr{
    border-bottom:solid 1px #474443;
}

table.menu tr td{
    padding:20px 0;
}

table.gallery td {
    width: 18%;
    padding: 10px 1%;
    text-align: center;
}

table.gallery td img{
    width: 100%;
    height:auto;
}


/*
Footer
=========================== */
footer {
    width: 96%;
    padding:25px 2%;
}

footer .footer-container {
    width: 100%;
}

.facebook-like-box{
    width:100%;
    text-align:center;
}

footer .footer-container .navigace{
  float:none;
  width:100%;
  margin-right:0;
  text-align:center;
  margin-bottom:30px;
}

footer .footer-container .navigace p {
    width: 130px;
    text-align:left;
    float:none;
    margin:0 auto;
    position:relative;
    right:-30px;
}

footer .footer-container .navigace p.end {
    width: 130px;
}

footer .footer-container .social-site{
    width:100%;
    float:none;
    text-align:center;
    margin-bottom:30px;
}

footer .footer-container .social-site a {
    display: inline-block;
    margin:15px;
    float:none;
}

footer .footer-container .copyright{
    width:100%;
    text-align:right;
    float:none;
    text-align:center;
}

footer .footer-container .copyright p{
    float:none;
    text-align:center;
    margin:0 auto;
    margin-bottom:30px;
}  



    
    .novinka {
        margin-left: 0 !important;;
    }


/*
END Max-width:959px
=========================== */
}

/*
Max-width:959px
=========================== */
@media screen and (max-width:640px){
html{}
header .container-header a.logo{
  left:10px;
  top:5px;
  margin:0;
}
    


.poster {
  left: 40px;
  width: 55%;
}


}

